﻿.margin87 {
    margin-left: 87px;
}
.padding{
    padding:0 !important;
}
table thead tr th {
    text-align: center !important;
    background: #ddd;
}

.cart table tr:first-child {
}

.normal {
    /*width: 60% !important;*/
    height: 234px !important;
    margin: 0 auto;
    margin-bottom: 10px;
    /*height: 179px !important;*/
    max-width: 234px !important;
}

.hoverimg {
    /*width: 60% !important;*/
    height: 234px !important;
    margin: 0 auto;
    /*height: 179px !important;*/
    max-width: 234px !important;
}

.pqtyminus {
    width: 38px;
    height: 35px;
    background: #95C3EF;
    color: white;
    border: none;
}

.pqty {
    width: 12% !important;
    height: 35px;
    padding: 0 !important;
    text-align: center;
    font-size: 14px !important;
    position: relative;
    right: 2px;
    top: 0;
}

.pqtyplus {
    width: 38px;
    height: 35px;
    background: #95C3EF;
    color: white;
    border: none;
}

.fontnormal {
    font-style: normal !important;
}

.pincrtevalue li a {
    /*width: 80% !important;
    margin-left: 27px;*/
}

.incrtevaluei li a {
    width: 80% !important;
    margin-left: 17px;
}

.emailText {
    text-transform: none;
}

.detail .price {
    color: #1f223e;
    font-size: 13px !important;
    font-weight: 600;
}

.lcate {
    background: none !important;
    margin: 20px 10px 10px 0 !important;
    padding: 0 !important;
}

.color a {
    border: 1px solid #95C3EF;
    padding: 10px;
    margin: 20px 3px 10px 3px;
}

.defaultcolor {
    background: #95C3EF;
    color: white;
}

.drop {
    height: 35px;
    border: 1px solid #95C3EF;
}

.product p {
    margin-bottom: 5px;
}

.boltext {
    font-weight: 800;
    font-size: 15px;
    color: #111;
}

.inputtext {
    text-align: center;
}

.product {
    background: #fff;
    padding: 5px 0 5px 0 !important;
}

.breadcrumb {
    padding: 2px 0 !important;
    background: #efefef;
    margin-bottom: 0;
}

.incategory .iconbar {
    padding: 5px 20px !important;
    background: #f6f6f6;
    margin-top: 10px !important;
}

.product .item {
    border: 1px solid #e4e4e4;
    overflow: hidden;
    text-align: center;
    padding: 10px;
    margin-left: 5px;
}

.product .price {
    display: inline-block;
    padding: 2px 5px !important;
    font: 600 14px 'Roboto',sans-serif;
    color: #000;
}

.page {
    text-align: center;
    display: table;
    width: 100%;
    margin: 12px 0 !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    background: none !important;
    border: 1px #ddd !important;
    font-size: 14px;
    padding: 5px 15px;
    width: 100%;
    font-size: 14px 'Open Sans',sans-serif;
    color: #333;
}

.select2-container .select2-selection--single {
    box-sizing: border-box;
    cursor: pointer;
    display: block;
    height: 41px !important;
    user-select: none;
    border-radius: 0;
    -webkit-user-select: none;
}

.select2-container--default .select2-selection--single {
    background-color: #fff;
    border: 1px solid #ddd !important;
    border-radius: 0 !important;
}

.border-warning {
    border: 1px solid #FF9149 !important;
}

.select2-selection__rendered {
    height: 39px;
}

.createAcc {
    float: left;
    margin-top: 28px;
    text-decoration: underline;
}

.hlogin {
    margin: 4px !important;
}

.tophead {
    background: #f2f2f2;
    padding: 1px 0 !important;
}

.userSetting label {
    cursor: pointer;
}

.seting {
    position: absolute;
    right: 38px;
    top: 33px;
    width: 188px;
    z-index: 1000;
    background: #f2f2f2;
    padding: 0 10px;
    text-align: left;
    border: 1px solid #95c3ef;
}

.dtl {
    width: 100% !important;
    margin: 0 !important;
    padding: 0 !important;
}

.seting table tr:first-child {
    border: none;
}

.seting table tr:last-child {
    border: none;
}

.seting table tr {
    border-bottom: 1px solid #95c3ef;
    border-top: 1px solid #95c3ef;
}

.seting table {
    width: 100%;
}

    .seting table tr td {
        padding: 3px;
        font-size: 12px;
        border-bottom: 1px solid black;
        color: black;
    }

userSetting:hover .seting {
    display: block;
}

.legend {
    padding: 35px 15px 10px;
    border: 1px solid #e9e9e9;
    position: relative;
    margin: 26px 0 12px 0 !important;
    width: 100%;
}

#featured, #latest, #special, #seller {
    margin-bottom: 5px;
}

#spPrice {
    padding: 0;
}

.newsletter span {
    color: #fff;
    font: 500 13px 'Open Sans',sans-serif;
    text-transform: none !important;
    display: block;
    margin-top: 10px;
}

.textprop{
    background: none !important;
    border: 1px solid #ddd !important;
    font-size: 14px;
    padding: 10px 15px;
    width: 100%;
    font-size: 14px 'Open Sans',sans-serif;
    color: #333;
}

.mousetrap {
    height: 400px !important;
}

.midhead .shopdata {
    position: absolute;
    left: -126px !important;
    top: 100px;
    opacity: 0;
    visibility: hidden;
    width: 432px !important;
    background-color: #fff;
    box-shadow: 0 0px 10px 0px rgba(0, 0, 0, 0.2);
    cursor: auto;
    transition: all 200ms ease-out 0s;
    z-index: 9999;
}

.midhead button {
    background: transparent;
    border: none;
    position: relative !important;
    right: 0px !important;
    top: -6px !important;
    height: 100%;
    transition: all 500ms ease;
}

.search button {
    background: transparent;
    border: none;
    position: relative !important;
    right: 8px !important;
    top: -30px !important;
    height: 100%;
    transition: all 500ms ease;
}

.message {
    position: fixed;
    top: 0px;
   left: 41%;
    background-color: #0ae672;
    padding: 20px;
    border-radius: 3px;
    z-index: 100045;
    color: #fdfdfd;
    display: none;
}

.ErrorMessage {
    position: fixed;
    top: 0px;
    left: 41%;
    background-color: red;
    padding: 20px;
    border-radius: 3px;
    z-index: 100045;
    color: #fdfdfd;
    display: none;
}

.midhead .shopdata .cartbutton a {
    /* background: #95C3EF; */
    color: #fff !important;
    padding: 5px 10px;
    float: right;
    transition: all 500ms ease;
}

.colcheck li {
    display: inline-block;
    position: relative;
}

    .colcheck li.silver label {
        background: #e0e0e0;
        width: 20px;
        height: 20px;
        position: relative;
    }

    .colcheck li input[type="radio"] {
        position: absolute;
        left: 0;
        top: 0;
        opacity: 0;
    }

.legend {
    padding: 5px 15px 10px !important;
    border: 1px solid #e9e9e9;
    position: relative;
    margin: 60px 0 0;
    width: 100%;
}

.stregistration {
    margin-bottom: 70px;
}

    .stregistration table tbody tr td {
        margin: 5px !important;
    }

    .stregistration table thead tr td {
        margin: 5px !important;
        font-weight: 700;
        font-style: normal;
    }

    .stregistration table tbody tr td {
        margin: 5px !important;
        font-weight: 100;
        font-style: normal;
    }

.border-warning {
    border:1px solid #FF9149  !important
}

.margintop25{
    margin-top:30px;
}

#shipDIV input[type="radio"] {
    position: absolute;
    left: 18px;
    top: 3px;
    margin: 0px;
    width: 15px;
    height: 15px;
    opacity: 1;
    z-index: 1;
    opacity:1;
}

#PayDIV input[type="radio"] {
    position: absolute;
    left: 18px;
    top: 3px;
    margin: 0px;
    width: 15px;
    height: 15px;
    opacity: 1;
    z-index: 1;
    opacity: 1;
}

#divPopUpStoreList input[type="radio"] {
        position: relative;  
    opacity: 1 !important;
    z-index: 1;
}
.pills {
    padding: 1px 3px;
    font-size: 10px;
    line-height: 1;
    border-radius: 3px;
    color:white;
}
.pills-success {
    color: #fff;
    background-color: #5cb85c;
    border-color: #4cae4c;
}
.pills-warning {
    color: #fff;
    background-color: #ffc107;
    border-color: #4cae4c;
}
.breadcum {
    padding: 8px 15px;
    margin-bottom: 20px;
    list-style: none;
    background-color: #f5f5f5;
    border-radius: 4px;
}
.breadcum ul li {
    display: inline-block;
    position: relative;
    /* padding: 0 10px; */
    color: #95C3EF;
    font-weight: 500;
    font-size: 12px;
}
::-webkit-scrollbar {
  width: 8px;
  height:10px;
}
/* Track */
::-webkit-scrollbar-track {
  box-shadow: inset 0 0 2px #95C3EF; 
  border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
  background: #95C3EF; 
  border-radius: 10px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #95C3EF; 
   width: 10px;
}

.orderlist {
    margin-top: 20px;
    padding: 10px;
    background: #95C3EF;
    border-top-left-radius: 7px;
    border-top-right-radius: 7px;
    color:white;
}
.orderdetails{
    /*margin-top: 20px;*/
    padding: 10px;
    border:1px solid #efefef !important;
    border-bottom-left-radius: 7px;
    border-bottom-right-radius: 7px;
}

.UserDropdown li a {
    text-decoration: none !important
}

.UserDropdown li {
    list-style-type: none !important
}

.seting .dontStore td a {padding:2px}

.clientlogo{height:50px !important}
.brandlogo {
    height: 50px !important
}
.slider .carousel-control span {
    font-size: 2em !important;
}
.dtlProductId {
    color: #95C3EF;
    font-weight: 700;
    font-size: 20px;
}
.font-16 {
    display: block;
    font-family: 'Open Sans', sans-serif;
    font-size:18px !important;
    font-weight: 500 !important;
}
font-bold {
    /*font-weight: bold !important;*/
}
.page-header {
    padding-bottom: 9px;
    margin: 20px 0 0 !important;
    border-bottom: none;
}

/*-------------------------Product details page css--------------------------------*/

.detail {
    padding: 50px 0;
}

    .detail h4 {
        color: #111;
        font-size: 30px;
    }

    .detail .price {
        color: #1f223e;
        font-size: 26px;
        font-weight: 600;
    }

    .detail .brand li {
        display: block;
        line-height: 24px;
    }

        .detail .brand li a {
            color: #1f223e;
        }

    .detail #clockdiv, .detail .colors, .detail .dicon {
        margin-top: 20px;
    }

        .detail #clockdiv li {
            display: inline-block;
            text-align: center;
            background: #ddd;
            color: #111;
            padding: 5px 10px;
            border-radius: 5px;
            margin-right: 10px;
        }

    .detail .lcate h6 {
        padding-top: 0;
        margin-bottom: 0;
    }

    .detail #clockdiv li label {
        color: #111;
    }

    .detail #clockdiv li span {
        display: block;
        font-size: 10px;
    }

    .detail h6 {
        padding-top: 24px;
        margin-bottom: 5px;
        text-transform: uppercase;
        font-size: 16px;
        color: #111;
    }

    .detail .colors li {
        display: inline-block;
        position: relative;
    }

        .detail .colors li input[type="radio"] {
            position: absolute;
            left: 0;
            top: 0;
            opacity: 0;
        }

            .detail .colors li input[type="radio"]:checked + label:after {
                display: block;
            }

        .detail .colors li label {
            width: 20px;
            height: 20px;
            background: #ffdd00;
            position: relative;
        }

            .detail .colors li label:after {
                content: '\f00c';
                position: absolute;
                left: 4px;
                top: -4px;
                font-family: 'FontAwesome';
                font-size: 12px;
                font-weight: 400;
                color: #000;
                display: none;
            }

        .detail .colors li.blue label {
            background: #0db6e0;
        }

        .detail .colors li.lime label {
            background: #96ff9a;
        }

        .detail .colors li.silver label {
            background: #e0e0e0;
        }

        .detail .colors li.pink label {
            background: #e67cbf;
        }

    .detail .incrtevalue li, .detail .dicon li {
        display: inline-block;
    }

        .detail .incrtevalue li:first-child {
            margin-right: 20px;
        }

    .detail .incrtevalue li {
        margin-right: 5px;
    }

        .detail .incrtevalue li input[type="text"] {
            width: 40px;
            text-align: center;
            padding: 11px 5px;
            float: left;
            margin-top: 15px;
            background: transparent;
            border: 1px solid #ddd;
        }

        .detail .incrtevalue li .button {
            float: left;
        }

    .detail .dicon li:first-child {
        color: #000;
        font-weight: 600;
        padding-right: 10px;
    }

    .detail .dicon li a {
        width: 30px;
        height: 30px;
        line-height: 30px;
        text-align: center;
        color: #fff;
        display: block;
        background: rgb(59, 89, 152);
        transform: translateY(0);
    }

        .detail .dicon li a:hover {
            transform: translateY(-4px);
        }

    .detail .dicon li:nth-child(3) a {
        background: rgb(29, 161, 242);
    }

    .detail .dicon li:nth-child(4) a {
        background: rgb(203, 32, 39);
    }

    .detail .dicon li:nth-child(5) a {
        background: rgb(220, 78, 65);
    }

    .detail .dicon li:nth-child(6) a {
        background: rgb(255, 101, 80);
    }

    .detail .detailtab {
        margin-top: 40px;
    }

        .detail .detailtab table {
            width: 100%;
        }

        .detail .detailtab .panel-body tr td {
            padding: 10px;
            color: #999;
        }

            .detail .detailtab .panel-body tr td:first-child {
                color: #000;
            }

    .detail .product {
        display: inline-block;
        width: 100%;
        padding: 20px 0 50px;
    }

    .detail .detailtab input[type="text"], .detail .detailtab textarea {
        background-color: #fff;
        margin-bottom: 10px;
    }

    .detail .detailtab .rating li {
        display: inline-block;
        cursor: pointer;
    }

        .detail .detailtab .rating li.active {
            color: #95c41f;
        }

        .detail .detailtab .rating li:first-child {
            padding-right: 10px;
            cursor: auto;
        }

.quickView, .thumbView {
    width: 100%;
    position: relative;
    overflow: hidden;
}

    .quickView .imgLarge {
        position: absolute;
        display: none;
        cursor: crosshair;
        max-width: inherit;
    }

    .quickView .imgSmall {
        width: 100%;
        background: #fff;
        padding: 4px;
        border: 1px solid #ddd;
    }

.thumbView {
    left: 0;
    display: block;
}

    .thumbView a {
        padding: 10px 5px;
    }

        .thumbView a img, .cloud-zoom img {
            border: 1px solid #ddd;
        }

.cloud-zoom img {
    width: 100%;
    margin-bottom: 15px;
}

.thumb {
    width: 90%;
    border: 1px solid #ddd;
    padding: 1px;
    margin: 10px 5%;
    cursor: pointer;
}

#controler {
    width: 100%;
    display: block;
    overflow: hidden;
    position: relative;
}

    #controler .pagerPrev, #controler .pagerNext {
        position: absolute;
        top: 0;
        z-index: 111;
        width: 40px;
        height: 100%;
        font-size: 3em;
        color: #000;
        cursor: pointer;
    }

    #controler .pagerPrev {
        left: 0;
    }

    #controler .pagerNext {
        right: 0;
    }

    #controler .pagerPrev:hover {
        background: rgba(255,255,255,.8);
        background: linear-gradient(to right,rgba(255,255,255,1) 0%,rgba(255,255,255,.5) 100%);
    }

    #controler .pagerNext:hover {
        background: rgba(255,255,255,.8);
        background: linear-gradient(to right,rgba(255,255,255,.5) 0%,rgba(255,255,255,1) 100%);
    }

    #controler .pagerPrev i, #controler .pagerNext i {
        position: absolute;
        bottom: 50%;
        width: 40px;
        height: 16px;
        line-height: 32px;
        text-align: center;
    }
